<div class="titre_actif">
  <div class="toolbar">
    <%= link_to edit_partner_path(@partner), class: "btn btn-primary" do %>
      <i class="fa fa-pencil fa-3x"></i>
    <% end %>
  </div>
  <h1><%= @partner.name %></h1>
  <span class="title-tag">
    <i class="fa fa-user fa-4x"></i>
  </span>
</div>

<div class="col-md-4">
  <%= image_tag @partner.logo(:medium) %>
</div>
<div class="col-md-4">
  <div class="well left">
    <strong>Tél: </strong><%= @partner.tel %></br>
    <strong>Mobile: </strong><%= @partner.mobile %></br>
    <strong>Fax: </strong><%= @partner.fax %></br>
    <strong>Adresse: </strong><%= @partner.address %></br>
  </div>
</div>
<div class="col-md-4">
  <% if @partner.lat and @partner.long %>
    <a target="_blank" href="http://www.openstreetmap.org/?mlat=<%=@partner.lat%>&mlon=<%==@partner.long%>#map=18/<%==@partner.lat%>/<%==@partner.long%>">
      <%= image_tag "location-icon.svg", height: "100px" %>
    </a>
  <% end %>
</div>

<div class="col-md-12">
  <div class="tabbable-panel">
  	<div class="tabbable-line">
  		<ul class="nav nav-tabs ">
        <li class="active">
  				<a href="#tab_projects" data-toggle="tab">
  				Projets/Contrats </a>
  			</li>
  			<li>
  				<a href="#tab_interventions" data-toggle="tab">
  				Interventions </a>
  			</li>
  			<li>
  				<a href="#tab_notes" data-toggle="tab">
  				Notes </a>
  			</li>
  		</ul>
  		<div class="tab-content">
        <div class="tab-pane active" id="tab_projects">
          <%= render 'projects/tables_projects' %>
  			</div>
  			<div class="tab-pane" id="tab_interventions">
  				<%= render 'interventions/tables_interventions' %>
  			</div>
  			<div class="tab-pane" id="tab_notes">
          <div class="well left">
  		      <%= simple_markdown(@partner.notes) %>
          </div>
  			</div>
  		</div>
  	</div>
  </div>
</div>
